<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!DOCTYPE catalog PUBLIC "-//OASIS//DTD Entity Resolution XML Catalog V1.0//EN" "http://www.oasis-open.org/committees/entity/release/1.0/catalog.dtd">
<!--Created by IRIS RegTech Solutions Ltd., Powered by IRIS Carbon, Unique Code 69cb0d16bdd9f732142f2818, Generated At Mon, 30 Mar 2026 23:54:37 GMT-->
<catalog xmlns="urn:oasis:names:tc:entity:xmlns:xml:catalog">
  <rewriteURI rewritePrefix="../www.eworkgroup.com/xbrl/2025/" uriStartString="http://www.eworkgroup.com/xbrl/2025/" />
</catalog>